Create Draft Reply All
Create a draft that replies to every recipient of a message instead of
sending it. Recipients, subject, and threading are derived from the
source message. Send it later with `Send Draft`.
**CLI:**
```bash
agentmail inboxes:messages draft-reply-all --inbox-id <inbox_id> --message-id <message_id> --text "Reply text"
```
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
inbox_id
The ID of the inbox.
message_id
ID of message.
Request
This endpoint expects an object.
labels
Labels of draft.
reply_to
Reply-to addresses. In format username@domain.com or Display Name <username@domain.com>.
subject
Subject of draft.
text
Plain text body of draft.
html
HTML body of draft.
attachments
Attachments to include in draft.
send_at
Time at which to schedule send draft.
client_id
Client ID of draft.
Response
This endpoint returns an object.
inbox_id
The ID of the inbox.
draft_id
ID of draft.
labels
Labels of draft.
updated_at
Time at which draft was last updated.
created_at
Time at which draft was created.
client_id
Client ID of draft.
reply_to
Reply-to addresses. In format username@domain.com or Display Name <username@domain.com>.
to
Addresses of recipients. In format username@domain.com or Display Name <username@domain.com>.
cc
Addresses of CC recipients. In format username@domain.com or Display Name <username@domain.com>.
bcc
Addresses of BCC recipients. In format username@domain.com or Display Name <username@domain.com>.
subject
Subject of draft.
preview
Text preview of draft.
text
Plain text body of draft.
html
HTML body of draft.
attachments
Attachments in draft.
in_reply_to
ID of message being replied to.
forward_of
ID of message being forwarded.
references
IDs of previous messages in thread.
send_status
Schedule send status of draft.
send_at
Time at which to schedule send draft.
Errors
400
Validation Error
404
Not Found Error
